> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

> ## Agent Instructions
> - Base URLs: models `https://api.aisa.one/v1` (Gemini GenerateContent: `https://api.aisa.one/v1beta`); data APIs `https://api.aisa.one/apis/v1`. The `servers` of each operation in https://aisa.one/openapi.yaml is authoritative.
> - Auth: `Authorization: Bearer $AISA_API_KEY`. Never print, log, or commit the key.
> - MCP (preferred for agents): `https://mcp.aisa.one/mcp`, signed in with OAuth, so there is no key to paste.
> - Agent Skill: `npx skills add AIsa-team/agent-skills --skill aisa`. Fallback with the AIsa CLI: `aisa skills install aisa`.
> - Spending: docs, https://aisa.one/models, https://aisa.one/api, `/v1/models`, and MCP `search`, `list_categories`, `get_details`, `batch_quote`, and the `account` operation are free. Quote the exact calls before running them (MCP `batch_quote`, CLI `aisa quote --json`). If the quote reports `auto_execute_eligible: true`, run it unless the user set a tighter limit or asked only for a quote. Otherwise, tell the user in one message the planned calls, the quoted price, and a total USD budget for the task, then wait for approval. Direct HTTP calls follow the stricter rule at https://aisa.one/docs/get-started/cli.md#direct-http-fallback. Do not make paid calls to test availability. Full rule: https://aisa.one/llms.txt

# Get Predictions

> <!-- aisa-pricing:start -->
Usage-based billing; Default request estimate: $0.000384 USD (not a fixed price). Declared unit rate: $0.000001 USD per provider_credit. Account-specific pricing and final settlement may differ.
<!-- aisa-pricing:end -->

## Request contract

* **Method and path:** POST /apis/v1/api-sports/get-predictions
* **Availability:** enabled
* **Request URL template:** `https://api.aisa.one/apis/v1/api-sports/get-predictions`
* **Runtime facts:** 79c3a316fdeba0e2a5966a14b3bd8b262de8099a119b3fcdb47de874db1aed3e

[Complete OpenAPI definition](https://aisa.one/docs/reference-contracts/api-sports.json)

Effective request and pricing declaration (including authentication and referenced schemas):

```json theme={null}
{
  "operationId": "api-sports.get-predictions",
  "method": "POST",
  "path": "/apis/v1/api-sports/get-predictions",
  "servers": [
    {
      "url": "https://api.aisa.one"
    }
  ],
  "parameters": [],
  "security": [
    {
      "bearerAuth": []
    }
  ],
  "requestBody": {
    "required": true,
    "content": {
      "application/json": {
        "schema": {
          "type": "object",
          "required": [
            "fixture"
          ],
          "properties": {
            "fixture": {
              "type": "integer",
              "examples": [
                198772
              ],
              "description": "Fixture ID to retrieve predictions for"
            }
          }
        }
      }
    }
  },
  "x-aisa-status": "enabled",
  "x-aisa-pricing": {
    "cost_contract": "response_units",
    "customer_multiplier": 1.0,
    "customer_pricing": "provider_cost_multiplier",
    "default_request_estimate_usd": 0.000384,
    "estimate_source": "profile_seed",
    "evidence_source": "response_body",
    "maximum_units": 10000000,
    "unit": "provider_credit",
    "unit_rate_usd": 1e-06
  },
  "components": {
    "securitySchemes": {
      "bearerAuth": {
        "scheme": "bearer",
        "type": "http"
      }
    }
  }
}
```

## Cost and request rules

Usage-based billing; Default request estimate: \$0.000384 USD (not a fixed price). Declared unit rate: \$0.000001 USD per provider\_credit. Account-specific pricing and final settlement may differ.

Published reference values are not an account-specific quote or a settled charge. For endpoints supporting X-AISA-Cost-Mode: quote, obtain a free quote for your exact request before execution; reconcile the settled cost with response metadata and Usage Logs. USD amounts use 1,000,000 integer micro-USD per dollar.

* **Default request reference estimate (USD):** 0.000384
* **Declared unit rate (USD):** 1e-06
* **Billing unit:** provider\_credit
* **Cost contract:** response\_units
* **Published reference multiplier:** 1.0
* **Declared maximum count/units:** 10000000
* **Settlement evidence source:** response\_body


## OpenAPI

````yaml reference-contracts/api-sports.json POST /apis/v1/api-sports/get-predictions
openapi: 3.1.0
info:
  description: ''
  title: API-Sports
  version: '1'
  x-aisa-capabilities:
    idempotency: Idempotency-Key
    max_price: X-AISA-Max-Price-USD
    quote:
      header: X-AISA-Cost-Mode
      value: quote
  x-aisa-configured-paths:
    - /apis/v1/api-sports/get-afl-games
    - /apis/v1/api-sports/get-afl-games-statistics-players
    - /apis/v1/api-sports/get-afl-seasons
    - /apis/v1/api-sports/get-afl-standings
    - /apis/v1/api-sports/get-baseball-games-h2h
    - /apis/v1/api-sports/get-basketball-bets
    - /apis/v1/api-sports/get-basketball-bookmakers
    - /apis/v1/api-sports/get-basketball-games
    - /apis/v1/api-sports/get-basketball-games-statistics-players
    - /apis/v1/api-sports/get-basketball-standings
    - /apis/v1/api-sports/get-basketball-statistics
    - /apis/v1/api-sports/get-coachs
    - /apis/v1/api-sports/get-countries
    - /apis/v1/api-sports/get-fighters-records
    - /apis/v1/api-sports/get-fixtures
    - /apis/v1/api-sports/get-fixtures-events
    - /apis/v1/api-sports/get-fixtures-headtohead
    - /apis/v1/api-sports/get-fixtures-lineups
    - /apis/v1/api-sports/get-fixtures-players
    - /apis/v1/api-sports/get-fixtures-rounds
    - /apis/v1/api-sports/get-fixtures-statistics
    - /apis/v1/api-sports/get-games-events
    - /apis/v1/api-sports/get-games-quarters
    - /apis/v1/api-sports/get-games-statistics-teams
    - /apis/v1/api-sports/get-injuries
    - /apis/v1/api-sports/get-leagues
    - /apis/v1/api-sports/get-leagues-seasons
    - /apis/v1/api-sports/get-mma-categories
    - /apis/v1/api-sports/get-mma-fighters
    - /apis/v1/api-sports/get-mma-fights
    - /apis/v1/api-sports/get-mma-fights-results
    - /apis/v1/api-sports/get-mma-fights-statistics-fighters
    - /apis/v1/api-sports/get-nba-games-statistics
    - /apis/v1/api-sports/get-nba-players-statistics
    - /apis/v1/api-sports/get-odds
    - /apis/v1/api-sports/get-odds-bets
    - /apis/v1/api-sports/get-odds-bookmakers
    - /apis/v1/api-sports/get-odds-live
    - /apis/v1/api-sports/get-odds-live-bets
    - /apis/v1/api-sports/get-odds-mapping
    - /apis/v1/api-sports/get-players
    - /apis/v1/api-sports/get-players-profiles
    - /apis/v1/api-sports/get-players-seasons
    - /apis/v1/api-sports/get-players-squads
    - /apis/v1/api-sports/get-players-statistics
    - /apis/v1/api-sports/get-players-teams
    - /apis/v1/api-sports/get-players-top-assists
    - /apis/v1/api-sports/get-players-top-red-cards
    - /apis/v1/api-sports/get-players-top-scorers
    - /apis/v1/api-sports/get-players-top-yellow-cards
    - /apis/v1/api-sports/get-predictions
    - /apis/v1/api-sports/get-sidelined
    - /apis/v1/api-sports/get-standings-stages
    - /apis/v1/api-sports/get-teams
    - /apis/v1/api-sports/get-teams-seasons
    - /apis/v1/api-sports/get-teams-statistics
    - /apis/v1/api-sports/get-timezone
    - /apis/v1/api-sports/get-transfers
    - /apis/v1/api-sports/get-trophies
    - /apis/v1/api-sports/get-venues
  x-aisa-document:
    facts_hash: 79c3a316fdeba0e2a5966a14b3bd8b262de8099a119b3fcdb47de874db1aed3e
    generator_version: '3'
    protocol_version: '1'
    schema_version: '1'
    composer_version: '28'
    response_pending: []
    document_hash: sha256:a4e4e82009d74c7c040fa84b8ce8bb4fc84da08a71d667c44c2f0988dc5f413c
  x-aisa-plans:
    builder: 1
    display_plan: payg
    payg: 1
    similarweb_payg: 1
    team: 1
    version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
  x-aisa-provider: api-sports
  x-aisa-catalogs:
    api-sports:
      title: API-Sports
      description: ''
      x-aisa-document:
        facts_hash: 79c3a316fdeba0e2a5966a14b3bd8b262de8099a119b3fcdb47de874db1aed3e
        generator_version: '3'
        protocol_version: '1'
        schema_version: '1'
      x-aisa-plans:
        builder: 1
        display_plan: payg
        payg: 1
        similarweb_payg: 1
        team: 1
        version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
      x-aisa-capabilities:
        idempotency: Idempotency-Key
        max_price: X-AISA-Max-Price-USD
        quote:
          header: X-AISA-Cost-Mode
          value: quote
servers:
  - url: https://api.aisa.one
security:
  - bearerAuth: []
paths:
  /apis/v1/api-sports/get-predictions:
    post:
      tags:
        - API-Sports
      summary: Get Predictions
      description: >-
        <!-- aisa-pricing:start -->

        Usage-based billing; Default request estimate: $0.000384 USD (not a
        fixed price). Declared unit rate: $0.000001 USD per provider_credit.
        Account-specific pricing and final settlement may differ.

        <!-- aisa-pricing:end -->
      operationId: api-sports.get-predictions
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - fixture
              properties:
                fixture:
                  type: integer
                  examples:
                    - 198772
                  description: Fixture ID to retrieve predictions for
      responses:
        '200':
          description: Tool result data
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__public_data
        default:
          content:
            application/json:
              schema: {}
          description: >-
            Error response; upstream passthrough responses may use provider
            formats
      x-codeSamples:
        - lang: text
          label: Reference example
          source: >-
            # Fixed reference example. Playground inputs do not update this
            sample.

            curl --request POST \
              --url https://api.aisa.one/apis/v1/api-sports/get-predictions \
              --header 'Authorization: Bearer <token>' \
              --header 'Content-Type: application/json' \
              --data '{
              "fixture": 198772
            }'
components:
  schemas:
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__public_data:
      $ref: >-
        #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__153f806eb447d1fb
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__153f806eb447d1fb:
      type: object
      required:
        - get
        - parameters
        - results
        - paging
        - response
      properties:
        get:
          type: string
        errors:
          anyOf:
            - type: array
              items: {}
            - type: object
              additionalProperties: true
        paging:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__f284f27db6478322
        results:
          type: integer
        response:
          type: array
          items:
            $ref: >-
              #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__081cf77ab649c36b
        parameters:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__f008eda9d067719f
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__f284f27db6478322:
      type: object
      required:
        - current
        - total
      properties:
        total:
          type: integer
        current:
          type: integer
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__081cf77ab649c36b:
      type: object
      required:
        - predictions
        - league
        - teams
      properties:
        h2h:
          type: array
          items:
            $ref: >-
              #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__211fce4af83cdfda
        teams:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__67ff0e500730397d
        league:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__305913e5ff82a3f1
        more_data:
          type: object
          additionalProperties: true
        comparison:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__f42bca9674269f34
        predictions:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__e42a6df90f5f8c00
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__f008eda9d067719f:
      type: object
      required:
        - fixture
      properties:
        fixture:
          anyOf:
            - type: integer
            - type: string
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__211fce4af83cdfda:
      type: object
      required:
        - fixture
        - league
        - teams
        - goals
        - score
      properties:
        goals:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__c8c816e323f12487
        score:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__55e02a2ddf4cb283
        teams:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__7eea2771504dced6
        league:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__46f39898c00fd155
        fixture:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__28f57c19a799c12c
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__67ff0e500730397d:
      type: object
      required:
        - home
        - away
      properties:
        away:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__e127d1a4a7ed62e1
        home:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__e127d1a4a7ed62e1
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__305913e5ff82a3f1:
      type: object
      properties:
        id:
          type: integer
        flag:
          type: string
        logo:
          type: string
        name:
          type: string
        season:
          type: integer
        country:
          type: string
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__f42bca9674269f34:
      type: object
      properties:
        att:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__da925832879bb0e4
        def:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__da925832879bb0e4
        h2h:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__da925832879bb0e4
        form:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__da925832879bb0e4
        goals:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__da925832879bb0e4
        total:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__da925832879bb0e4
        poisson_distribution:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__da925832879bb0e4
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__e42a6df90f5f8c00:
      type: object
      required:
        - winner
        - goals
        - percent
      properties:
        goals:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__35105e64c2d81bee
        advice:
          type: string
        winner:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__1e4ba48e1cd4e6d1
        percent:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__ef22129dd9213d86
        under_over:
          type: string
        win_or_draw:
          type: boolean
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__c8c816e323f12487:
      type: object
      properties:
        away:
          type: integer
        home:
          type: integer
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__55e02a2ddf4cb283:
      type: object
      properties:
        penalty:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__aa84dd1c21b90650
        fulltime:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__aa84dd1c21b90650
        halftime:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__aa84dd1c21b90650
        extratime:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__aa84dd1c21b90650
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__7eea2771504dced6:
      type: object
      required:
        - home
        - away
      properties:
        away:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__bde1a86631edd631
        home:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__bde1a86631edd631
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__46f39898c00fd155:
      type: object
      properties:
        id:
          type: integer
        flag:
          type: string
        logo:
          type: string
        name:
          type: string
        round:
          type: string
        season:
          type: integer
        country:
          type: string
        standings:
          type: boolean
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__28f57c19a799c12c:
      type: object
      required:
        - id
      properties:
        id:
          type: integer
        date:
          type: string
        venue:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__060255baabf7c8c3
        status:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__e83326c749332272
        periods:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__2729ae48372c7b70
        referee:
          type: string
        timezone:
          type: string
        timestamp:
          type: integer
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__e127d1a4a7ed62e1:
      type: object
      required:
        - id
        - name
        - last_5
        - league
      properties:
        id:
          type: integer
        logo:
          type: string
        name:
          type: string
        last_5:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__04f61ec4d456d259
        league:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__6ddd179f34d0480f
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__da925832879bb0e4:
      type: object
      required:
        - home
        - away
      properties:
        away:
          type: string
        home:
          type: string
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__35105e64c2d81bee:
      type: object
      properties:
        away:
          type: string
        home:
          type: string
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__1e4ba48e1cd4e6d1:
      type: object
      properties:
        id:
          type: integer
        name:
          type: string
        comment:
          type: string
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__ef22129dd9213d86:
      type: object
      properties:
        away:
          type: string
        draw:
          type: string
        home:
          type: string
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__aa84dd1c21b90650:
      type: object
      properties:
        away:
          type: integer
        home:
          type: integer
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__bde1a86631edd631:
      type: object
      required:
        - id
        - name
      properties:
        id:
          type: integer
        logo:
          type: string
        name:
          type: string
        winner:
          type: boolean
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__060255baabf7c8c3:
      type: object
      properties:
        id:
          type: integer
        city:
          type: string
        name:
          type: string
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__e83326c749332272:
      type: object
      properties:
        long:
          type: string
        extra:
          type: integer
        short:
          type: string
        elapsed:
          type: integer
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__2729ae48372c7b70:
      type: object
      properties:
        first:
          type: integer
        second:
          type: integer
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__04f61ec4d456d259:
      type: object
      required:
        - played
        - form
        - att
        - def
        - goals
      properties:
        att:
          type: string
        def:
          type: string
        form:
          type: string
        goals:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__c0fd23640687d682
        played:
          type: integer
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__6ddd179f34d0480f:
      type: object
      required:
        - fixtures
        - goals
        - biggest
        - clean_sheet
        - failed_to_score
        - penalty
        - lineups
        - cards
      properties:
        form:
          type: string
        cards:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__4a03c2987810883f
        goals:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__d1949193d851597f
        biggest:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__2a08654cac368c30
        lineups:
          type: array
          items: {}
        penalty:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__b6c94fe12865a5c0
        fixtures:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__282ebb5e897ecd1f
        clean_sheet:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__08f6fc8c916049a6
        failed_to_score:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__08f6fc8c916049a6
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__c0fd23640687d682:
      type: object
      required:
        - for
        - against
      properties:
        for:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__d812bf3843af653e
        against:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__d812bf3843af653e
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__4a03c2987810883f:
      type: object
      required:
        - yellow
        - red
      properties:
        red:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__fa80618162a2bc97
        yellow:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__fa80618162a2bc97
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__d1949193d851597f:
      type: object
      required:
        - for
        - against
      properties:
        for:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__b44b9794014b27a2
        against:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__b44b9794014b27a2
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__2a08654cac368c30:
      type: object
      required:
        - streak
        - wins
        - loses
        - goals
      properties:
        wins:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__7d33ff0733a4a0e1
        goals:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__8bdb4fddf09242af
        loses:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__489153aa50e8a3db
        streak:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__cf63b97e028aefe3
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__b6c94fe12865a5c0:
      type: object
      required:
        - scored
        - missed
        - total
      properties:
        total:
          type: integer
        missed:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__935babc55f374fd3
        scored:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__550a28fb8c6967cd
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__282ebb5e897ecd1f:
      type: object
      required:
        - played
        - wins
        - draws
        - loses
      properties:
        wins:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__5435d8613a100c7f
        draws:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__5435d8613a100c7f
        loses:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__5435d8613a100c7f
        played:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__5435d8613a100c7f
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__08f6fc8c916049a6:
      type: object
      required:
        - home
        - away
        - total
      properties:
        away:
          type: integer
        home:
          type: integer
        total:
          type: integer
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__d812bf3843af653e:
      type: object
      required:
        - total
        - average
      properties:
        total:
          type: integer
        average:
          type: string
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__fa80618162a2bc97:
      type: object
      properties:
        0-15:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__f60bf840b9def22d
        16-30:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__f60bf840b9def22d
        31-45:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__f60bf840b9def22d
        46-60:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__f60bf840b9def22d
        61-75:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__f60bf840b9def22d
        76-90:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__f60bf840b9def22d
        91-105:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__f60bf840b9def22d
        106-120:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__f60bf840b9def22d
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__b44b9794014b27a2:
      type: object
      required:
        - total
        - average
        - minute
        - under_over
      properties:
        total:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__8445caa12a835435
        minute:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__fa80618162a2bc97
        average:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__a50da70d96b90ef0
        under_over:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__bfb6ea5573239007
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__7d33ff0733a4a0e1:
      type: object
      properties:
        away:
          type: string
        home:
          type: string
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__8bdb4fddf09242af:
      type: object
      required:
        - for
        - against
      properties:
        for:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__1bc7ecd35dee24b1
        against:
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__1bc7ecd35dee24b1
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__489153aa50e8a3db:
      type: object
      properties:
        away:
          type: string
        home:
          type: string
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__cf63b97e028aefe3:
      type: object
      required:
        - wins
        - draws
        - loses
      properties:
        wins:
          type: integer
        draws:
          type: integer
        loses:
          type: integer
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__935babc55f374fd3:
      type: object
      required:
        - total
        - percentage
      properties:
        total:
          type: integer
        percentage:
          type: string
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__550a28fb8c6967cd:
      type: object
      required:
        - total
        - percentage
      properties:
        total:
          type: integer
        percentage:
          type: string
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__5435d8613a100c7f:
      type: object
      required:
        - home
        - away
        - total
      properties:
        away:
          type: integer
        home:
          type: integer
        total:
          type: integer
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__f60bf840b9def22d:
      type: object
      properties:
        total:
          type: integer
        percentage:
          type: string
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__8445caa12a835435:
      type: object
      required:
        - home
        - away
        - total
      properties:
        away:
          type: integer
        home:
          type: integer
        total:
          type: integer
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__a50da70d96b90ef0:
      type: object
      required:
        - home
        - away
        - total
      properties:
        away:
          type: string
        home:
          type: string
        total:
          type: string
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__bfb6ea5573239007:
      type: object
      properties:
        '0.5':
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__2c2cd3b1160cdfd5
        '1.5':
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__2c2cd3b1160cdfd5
        '2.5':
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__2c2cd3b1160cdfd5
        '3.5':
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__2c2cd3b1160cdfd5
        '4.5':
          $ref: >-
            #/components/schemas/Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__2c2cd3b1160cdfd5
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__1bc7ecd35dee24b1:
      type: object
      required:
        - home
        - away
      properties:
        away:
          type: integer
        home:
          type: integer
    Response576A0Ea506F3_connect_API_SPORTS_GET_PREDICTIONS__output__2c2cd3b1160cdfd5:
      type: object
      required:
        - over
        - under
      properties:
        over:
          type: integer
        under:
          type: integer
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.